body {
    margin: 5%;
}

.container div, .container2 div, .container3 div{
    border: 2px solid black;
    padding: 10px;
}

.box1 {
    flex: 2;
    order: 2;
}

.box2 {
    flex: 1;
    order: 1;
}

.box3 {
    flex: 1;
    order: 3;
}

/* .container2 {
    display: flex;
    justify-content: space-around;
} */

.container2-box 
{
     /* width: 27%;  */
    flex-basis: 27%;
}

@media (min-width:468px) {
    .container {
        display: flex;
        /* align-items: flex-start; */
        /* align-items: center; */
    }
    .container2 {
        display: flex;
        justify-content: space-around;
    }
}

.container3-box {
    flex-basis: 33%;
    flex-wrap: wrap;
}

.container3 {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

@media(max-width:400) {
    .container3-box {
        flex-basis: 80%;
    }
}

